## linux-signed-6.16 6.16.0-17.17+1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-6.16 (6.16.0-17.17+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] add cpio to linux-generate build-deps

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 08:15:06 +0300

linux-generate-6.16 (6.16.0-17.17) questing; urgency=medium

  * Main version: 6.16.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Aug 2025 16:54:59 +0300

linux-generate-6.16 (6.16.0-15.15) questing; urgency=medium

  * Main version: 6.16.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 14:47:55 +0200

linux-generate-6.16 (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to linux-6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 09:16:49 +0200

linux-generate-6.16 (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:34 +0200
