=== debian/changelog ===
linux-signed-6.16 (6.16.0-17.17+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] add cpio to linux-generate build-deps

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 08:15:06 +0300

linux-signed-6.16 (6.16.0-17.17) questing; urgency=medium

  * Main version: 6.16.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Aug 2025 16:54:59 +0300

linux-signed-6.16 (6.16.0-15.15) questing; urgency=medium

  * Main version: 6.16.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 14:47:55 +0200

linux-signed-6.16 (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to linux-6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 09:16:49 +0200

linux-signed-6.16 (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:34 +0200

linux-signed (6.16.0-12.12) questing; urgency=medium

  * Main version: 6.16.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 10:00:07 +0200

linux-signed (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:28:36 +0200

linux-signed (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable signing for s390"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:24:08 +0200

linux-signed (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:40 +0200

linux-signed (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for s390

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:16:31 +0200

linux-signed (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:15:12 +0200

linux-signed (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:45 +0300

linux-signed (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra from generate depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:22:16 +0300

linux-signed (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:10:46 +0300

linux-signed (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:41:20 +0300

linux-signed (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:12:04 +0200

linux-signed (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:41 +0200

linux-signed (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:43 +0100

linux-signed (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:16 +0100

linux-signed (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:49:30 +0100

linux-signed (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:27 +0100

linux-signed (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:39 +0100


